Subject: Identd? Possible?
From: [email-masked] ("Sonic Junior")

27 Jul 1997 18:14:04 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: "Sergey Okhapkin" <[email-masked]>
Original-Cc: "GNU Win 32" <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1155
Original-Sender: [email-masked]

	I heard under NT, that when someone telnets in, that it is run in the
security context of that user [so they have to abide by NTFS priviliges,
correct?]
	Anyway, is there an identd server for Cygwin? I'd like one that can
determine which user is connecting similiar to Identd on Unix. If I am
correct, all socket calls are done through cygwin.dll, right? Could you
somehow detect thru the dll which user is using that socket?

	Thanks,

	SJ

P.S. Is there a who/w/uptime command available for telnet?
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".